Bug 427033 - Review Request: gimmix - Graphical music player daemon (MPD) client
Summary: Review Request: gimmix - Graphical music player daemon (MPD) client
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dan Smith
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-30 13:51 UTC by Andreas Bierfert
Modified: 2008-01-07 22:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 22:45:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
danms: fedora-review+
dennis: fedora-cvs+


Attachments (Terms of Use)

Description Andreas Bierfert 2007-12-30 13:51:50 UTC
Spec URL: http://fedora.lowlatency.de/review/gimmix.spec
SRPM URL: http://fedora.lowlatency.de/review/gimmix-0.4.2-1.fc8.src.rpm
Description:
Gimmix is a graphical music player daemon (MPD) client written in C using
GTK+2. It's very simple and easy to use, yet offers many features to make
your audio experience a pleasant one.

Comment 1 Dan Smith 2008-01-04 17:07:41 UTC
Your license file specifies "or any later version", so your License: tag should
be GPLv2+.

Scratch build passed:
http://koji.fedoraproject.org/koji/taskinfo?taskID=325164


Comment 2 Andreas Bierfert 2008-01-04 23:43:54 UTC
You are right. Source code headers state that. Upgraded the srpm...

http://fedora.lowlatency.de/review/gimmix-0.4.2-2.fc8.src.rpm

Comment 3 Andreas Bierfert 2008-01-07 08:07:56 UTC
New Package CVS Request
=======================
Package Name: gimmix
Short Description: Graphical music player daemon (MPD) client
Owners: awjb
Branches: F-7 F-8
Cvsextras Commits: yes

Comment 4 Dennis Gilmore 2008-01-07 18:04:31 UTC
CVS Done

Comment 5 Andreas Bierfert 2008-01-07 22:45:46 UTC
Thanks for the review.


Note You need to log in before you can comment on or make changes to this bug.